ALTER TABLE VS4TPO ALTER COLUMN
	TPODSupplierName nvarchar(255) NULL
GO
ALTER TABLE VS4TPO ALTER COLUMN
	TPODDeliveryTo nvarchar(1000) NULL
GO
ALTER TABLE VS4TPO ALTER COLUMN
	TPODConsignee nvarchar(1000) NULL
GO
ALTER TABLE VS4TPO ALTER COLUMN
	TPODNotifyParty nvarchar(1000) NULL
GO

